Subject: Re: Modeler save
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 09 Feb 1995 17:25:27 -0500 (EST)

>>DON, 
>>I would love to get a copy of that script myself
>>I have occasions when I've had to re-work  models but had to werstle with
>>moving and hiding parts of the object.
>>

I put the file on the Tomahawk site or you can call my BBS and download it
from the Free Download file area.  I put it in that area yesterday.  Anyone
else what this script, you are welcome to call. The number is in my tagline
below and the tomahawk.welch.jhu.edu site.

Don

      __________________________________________________
     |                                                  |
     | Don Smith - Lightwave Until I Die - 3D Graphics  |
     | SWOL (Amiga & PC Desktop 3D Support) Board Sysop |
     | 510-228-0886                                     |
     | Software On-Line (On-Line Software Store)        |
     | 510-228-1437                                     |
     |                                                  |
     | [email-masked] - [email-masked]    |
     |__________________________________________________|